/* CSS Document */

body
{
margin:0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:#f6f6f6 url(../images/bg.jpg) repeat-x;
}











#wrapper
{
margin:auto;
width:980px;
height:auto;
}

#wrapper_inner
{
margin:auto;
width:894px;
height:auto;
}

.logo
{
background:url(../images/logo.jpg) no-repeat;
width:894px;
height:120px;
margin-left:42px;
}

.banner
{
width:894px;
height:223px;
margin-top:0px;
margin-left:42px;
}

.banner1
{
background:url(../images/banner1.jpg) no-repeat;
width:224px;
height:223px;
}

.banner2
{
background:url(../images/banner2.jpg) no-repeat;
width:224px;
height:223px;
}

.banner3
{
background:url(../images/banner3.jpg) no-repeat;
width:223px;
height:223px;
}

.banner4
{
background:url(../images/banner4.jpg) no-repeat;
width:223px;
height:223px;
}

.content_area
{
width:894px;
height:auto;
margin-left:42px;
margin-top:22px;
margin-bottom:20px;
}

.left_area
{
width:660px;
height:auto;
padding-left:5px;
padding-right:5px;
}

.right_area
{
width:214px;
height:auto;
padding-left:5px;
padding-right:5px;
}

.title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
color:#77726d;
text-transform:uppercase;
padding-bottom:20px;
}

.content
{
font-size:16px;
font-weight: normal; 
color:#938b82;
}

.strip
{
border-left:dotted 1px #c0bebc;
}

.footer_strip
{
background:url(../images/footer_strip.jpg) no-repeat;
width:980px;
height:2px;
}


/*CSS*/

.menu
{
width:894px;
height:63px;
}

.btn_home
{
background: url(../images/home.jpg) no-repeat; 
width:128px;
height:63px;
float:left;
display:block
}
.btn_home:hover, .homedown
{
background: url(../images/home_hover.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.btn_commercial
{
background: url(../images/commercial.jpg) no-repeat;
width:129px;
height:63px;
display:block;
float:left;
}
.btn_commercial:hover, .commercialdown
{
background: url(../images/commercial_hover.jpg) no-repeat;
width:129px;
height:63px;
float:left;
}

.btn_domestic
{
background: url(../images/domestic.jpg) no-repeat;
width:128px;
height:63px;
display:block;
float:left;
}
.btn_domestic:hover, .domesticdown
{
background: url(../images/domestic_hover.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.btn_fumigation
{
background: url(../images/fumigation.jpg) no-repeat;
width:127px;
height:63px;
display:block;
float:left;
}
.btn_fumigation:hover, .fumigationdown
{
background: url(../images/fumigation_hover.jpg) no-repeat;
width:127px;
height:63px;
float:left;
}

.btn_bird
{
background: url(../images/bird.jpg) no-repeat;
width:128px;
height:63px;
display:block;
float:left;
}
.btn_bird:hover, .birddown
{
background: url(../images/bird_hover.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.btn_hygiene
{
background: url(../images/hygiene.jpg) no-repeat;
width:128px;
height:63px;
display:block;
float:left;
}
.btn_hygiene:hover, .hygienedown
{
background: url(../images/hygiene_hover.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.btn_testimonials
{
background: url(../images/testimonial.jpg) no-repeat;
width:128px;
height:63px;
display:block;
float:left;
}
.btn_testimonials:hover, .testimonialsdown
{
background: url(../images/testimonial_hover.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.btn_contact
{
background: url(../images/contact.jpg) no-repeat;
width:126px;
height:63px;
display:block;
float:left;
}
.btn_contact:hover, .contactdown
{
background: url(../images/contact_hover.jpg) no-repeat;
width:126px;
height:63px;
float:left;
}
.hidden_pic
{
display:none;
}

li
{
list-style:none;
float:left;
display:block;
}

#footer
{
width:894px;
height:auto;
margin:auto;
padding-left:42px;
}

.footer_content1
{
font-size:13px;
font-style:italic;
color:#a7a099;
padding-bottom:15px;
}
.footer_content1 a
{
color:#a7a099;
text-decoration:underline;
}

.footer_content1 a:hover
{
color:#a7a099;
text-decoration:none;
}

.footer_content2
{
font-size:11px;
font-style: normal;
color:#6a5d50;
padding-bottom:25px;
}
.footer_content2 a
{
color:#6a5d50;
text-decoration:underline;
}

.footer_content2 a:hover
{
color:#6a5d50;
text-decoration:none;
}





/*.menu2
{
width:895px;
height:63px;
}

.banner1
{
background: url(../images/banner1.jpg) no-repeat; 
width:128px;
height:63px;
float:left;
display:block
}
.banner1:hover, .banner1down
{
background: url(../images/banner1.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.banner2
{
background: url(../images/banner2.jpg) no-repeat;
width:129px;
height:63px;
display:block;
float:left;
}
.banner2:hover, .banner2down
{
background: url(../images/banner2.jpg) no-repeat;
width:129px;
height:63px;
float:left;
}

.banner3
{
background: url(../images/banner3.jpg) no-repeat;
width:128px;
height:63px;
display:block;
float:left;
}
.btn_banner3:hover, .banner3down
{
background: url(../images/banner3.jpg) no-repeat;
width:128px;
height:63px;
float:left;
}

.banner4
{
background: url(../images/banner4.jpg) no-repeat;
width:127px;
height:63px;
display:block;
float:left;
}
.banner4:hover, .banner4down
{
background: url(../images/banner4.jpg) no-repeat;
width:127px;
height:63px;
float:left;
}*/





